SDL_HINT_WINDOWS_INTRESOURCE_ICON(3)

NAME
SDL_HINT_WINDOWS_INTRESOURCE_ICON - A variable to specify custom icon resource id from RC file on Windows platform.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_WINDOWS_INTRESOURCE_ICON       SDL_WINDOWS_INTRESOURCE_ICON"

DESCRIPTION
This hint should be set before SDL is initialized.

AVAILABILITY
This hint is available since SDL 3.0.0.